Name: gnome-device-manager
Version: 0.2
Release: alt1
Summary: provides a view of the various devices connected to the system
License: GPL2
Group: System/Configuration/Hardware
Url: http://cgit.freedesktop.org/~david/gnome-device-manager/
Obsoletes: hal-device-manager hal-manager hal-gnome

Packager: Ildar Mulyukov <ildar@altlinux.ru>

Source: %name-%version.tar
Patch: gdm-alt-build.patch

BuildPreReq: rpm-build-gnome
# Automatically added by buildreq on Tue Jan 06 2009
BuildRequires: gnome-common gnome-doc-utils libdbus-glib-devel libgnomeui-devel libhal-devel termutils

%description
GNOME Device Manager is an application that provides a view of the various
devices connected to the system.

This is a GNOME program to manage devices and device drivers. It's inspired by
hal-device-manager, from the HAL project, but rewritten in C for efficiency
and an outlook to actually make it manage devices rather than just show
information.

%prep
%setup -q
%patch -p1
%__subst '/^Encoding=/d;
	s/^Categories=.*$/Categories=GNOME;GTK;System;Monitor;/
	' data/gnome-device-manager.desktop.in

%build
NOCONFIGURE=true ./autogen.sh
%configure
%make_build

%install
%makeinstall_std

%find_lang %name

%files -f %name.lang
%_bindir/%name
%_libdir/lib%name.so.*
%_desktopdir/%name.desktop
%_datadir/gnome/help/%name
%_liconsdir/*.png
%_omfdir/%name
%doc AUTHORS HACKING MAINTAINERS NEWS README TODO

%changelog
* Tue Jan 06 2009 Ildar Mulyukov <ildar@altlinux.ru> 0.2-alt1
- 1st Sisyphus release
